On 10/11/05, Michael <[EMAIL PROTECTED]> wrote:
> linux - debian - 3.1
> x86(intel P4) gcc (3.5  and 4.0.2)
> python 2.3.5 and 2.4.2

I use Debian Testing (Etch) and Stable (Sarge) w/o errors. Maybe a
corrupted file ?


--
S├ębastien Douche <[EMAIL PROTECTED]>
_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to